<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddDecimalExpectedOutcomeToOutcomesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('outcomes', function(Blueprint $table)
		{
			$table->decimal('expected_outcome',5,2)->after('definition')->default('66.66');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('outcomes', function(Blueprint $table)
		{
			$table->dropColumn('expected_outcome');
		});
	}

}
